<%@ page language="java" import="java.util.*,com.letousky.lottery.action.UserRegisteredAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String telPhone= request.getParameter("telPhone");
	String[] param = new String[]{telPhone};
	String str=new UserRegisteredAction().sendMsg(param);
	out.print("{\"items\":[");
	out.print("{\"strs\":\""+str+"\"}");
	out.print("]}");
%>
